antkaynak/Keyist-Ecommerce 软件分析报告

基础信息

项目名称:antkaynak/Keyist-Ecommerce

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1715863586106638336/1715863586639314944

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
socket.io 拒绝服务漏洞 拒绝服务 MPS-15wb-xgoz CVE-2023-32695 高危
Google Guava 不可信数据的反序列化漏洞 不加限制或调节的资源分配 MPS-2018-5515 CVE-2018-10237 中危
Swagger UI @import 跨站脚本漏洞 CSRF MPS-2019-13043 CVE-2019-17495 中危
Spring Framework 反序列化 MPS-2020-0057 CVE-2016-1000027 严重
ua-parser-js 拒绝服务 MPS-2020-13044 CVE-2020-7733 高危
Pivotal Spring Framework 反射文件下载 (RFD) 漏洞 路径遍历 MPS-2020-13322 CVE-2020-5421 中危
Red Hat Undertow 存在 HTTP 请求走私 HTTP请求走私 MPS-2020-13469 CVE-2020-10687 高危
object-path 安全漏洞 MAID MPS-2020-14597 CVE-2020-15256 严重
hibernate-core SQL注入 MPS-2020-16768 CVE-2020-25638 高危
ua-parser-js DOS漏洞 拒绝服务 MPS-2020-17428 CVE-2020-7793 高危
Google Guava 访问控制错误漏洞 关键资源权限分配不当 MPS-2020-17429 CVE-2020-8908 低危
Yargs Y18n 输入原型污染漏洞 动态确定对象属性修改的控制不恰当 MPS-2020-17543 CVE-2020-7774 严重
Ini 拒绝服务 MPS-2020-17544 CVE-2020-7788 高危
mysql:mysql-connector-java XXE MPS-2020-38350 CVE-2021-2471 中危
Socketio Engineio 资源管理错误漏洞 拒绝服务 MPS-2021-0191 CVE-2020-36048 高危
Socketio Socket.io CORS漏洞 源验证错误 MPS-2021-0652 CVE-2020-28481 中危
jszip 原型污染漏洞 原型污染 MPS-2021-11050 CVE-2021-23413 中危
url-parse 跨站重定向 MPS-2021-11194 CVE-2021-3664 中危
node-tar 路径遍历漏洞 路径遍历 MPS-2021-11547 CVE-2021-32804 高危
node-tar 路径遍历漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2021-11548 CVE-2021-32803 高危
Indutny Elliptic 加密问题漏洞 密码算法不安全 MPS-2021-1176 CVE-2020-28498 中危
ansi-html 拒绝服务 MPS-2021-17628 CVE-2021-23424 高危
object-path 原型污染漏洞 使用不兼容类型访问资源(类型混淆) MPS-2021-18322 CVE-2021-23434 高危
Red Hat Undertow 存在拒绝服务漏洞 拒绝服务 MPS-2021-1850 CVE-2020-27782 高危
Undertow 存在 HTTP 请求走私漏洞 HTTP请求走私 MPS-2021-1858 CVE-2021-20220 中危
Spring Framework 日志输出的转义处理不恰当 MPS-2021-18854 CVE-2021-22060 中危
Pivotal Spring Framework 日志注入漏洞 日志输出的转义处理不恰当 MPS-2021-18890 CVE-2021-22096 中危
UIkarma 打开重定向漏洞 跨站重定向 MPS-2021-19534 CVE-2021-23495 中危
VMware Spring Security 权限许可和访问控制问题漏洞 权限、特权和访问控制 MPS-2021-2094 CVE-2021-22112 高危
netplex json-smart-v 分布式拒绝服务攻击 对因果或异常条件的不恰当检查 MPS-2021-2102 CVE-2021-27568 严重
url-parse 相对路径遍历 MPS-2021-2265 CVE-2021-27515 中危
requests 代码注入漏洞 代码注入 MPS-2021-2418 CVE-2020-28502 高危
lodash 拒绝服务漏洞 拒绝服务 MPS-2021-2574 CVE-2020-28500 中危
lodash 命令注入漏洞 代码注入 MPS-2021-2638 CVE-2021-23337 高危
undertow HTTP2SourceChannel 存在拒绝服务漏洞 竞争条件 MPS-2021-27073 CVE-2021-3597 中危
Undertow 存在拒绝服务漏洞 拒绝服务 MPS-2021-27319 CVE-2021-3629 中危
Npm Node-tar 后置链接漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2021-28486 CVE-2021-37701 高危
Npm Node-tar 后置链接漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2021-28488 CVE-2021-37712 高危
node-tar 路径遍历漏洞 路径遍历 MPS-2021-28489 CVE-2021-37713 高危
ssri 拒绝服务漏洞 拒绝服务 MPS-2021-3030 CVE-2021-27290 高危
Sindre Sorhus is-svg 拒绝服务漏洞 拒绝服务 MPS-2021-3031 CVE-2021-28092 高危
ua-parser-js 正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-3199 CVE-2021-27292 高危
object-path 存在原型链污染 原型污染 MPS-2021-32075 CVE-2021-3805 高危
io.undertow:undertow-core 拒绝服务 MPS-2021-32839 CVE-2021-3859 高危
Quality Open Software logback JNDI注入漏洞 反序列化 MPS-2021-33911 CVE-2021-42550 中危
Ruy Adorno hosted-git-info 正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-3400 CVE-2021-23362 中危
Async 原型污染漏洞 原型污染 MPS-2021-34434 CVE-2021-43138 高危
json-schema 安全漏洞 原型污染 MPS-2021-34478 CVE-2021-3918 严重
Oracle MySQL 的 MySQL Connectors 存在授权不当漏洞 授权机制不恰当 MPS-2021-36587 CVE-2022-21363 中危
log4js-node 存在信息泄露漏洞 缺省权限不正确 MPS-2021-37062 CVE-2022-21704 中危
minimist 安全漏洞 原型污染 MPS-2021-38405 CVE-2021-44906 严重
Andrey Sitnik postcss 拒绝服务漏洞 拒绝服务 MPS-2021-4549 CVE-2021-23368 中危
Dan DeFelippi node-XMLHttpRequest 信任管理问题漏洞 证书验证不恰当 MPS-2021-5338 CVE-2021-31597 严重
postcss 存在正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-5409 CVE-2021-23382 中危
browserslist 存在正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-5473 CVE-2021-23364 中危
npm path-parse 安全漏洞 拒绝服务 MPS-2021-6165 CVE-2021-23343 高危
dns-packet 存在信息泄露漏洞 资源初始化缺失 MPS-2021-7013 CVE-2021-23386 中危
ws 存在拒绝服务漏洞 拒绝服务 MPS-2021-7109 CVE-2021-32640 中危
Spring Framework权限许可和访问控制问题漏洞 权限管理不当 MPS-2021-7485 CVE-2021-22118 高危
Red Hat XNIO 存在拒绝服务 (DoS) 漏洞 拒绝服务 MPS-2021-7503 CVE-2020-14340 中危
Jakarta Expression Language 表达式语言注入 MPS-2021-7671 CVE-2021-28170 中危
json-smart 存在拒绝服务漏洞 越界写入 MPS-2021-7737 CVE-2021-31684 高危
glob-parent 拒绝服务 MPS-2021-7827 CVE-2020-28469 高危
Color-String 拒绝服务 MPS-2021-8683 CVE-2021-29060 中危
is-svg 存在正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-8684 CVE-2021-29059 高危
Red Hat XNIO 资源错误分配漏洞 不加限制或调节的资源分配 MPS-2022-0191 CVE-2022-0084 高危
Digital Bazaar Forge 存在输入验证错误漏洞 跨站重定向 MPS-2022-0421 CVE-2022-0122 中危
follow-redirects 侵犯隐私 MPS-2022-0815 CVE-2022-0155 中危
EventSource 信息泄露漏洞 未授权敏感信息泄露 MPS-2022-10212 CVE-2022-1650 严重
Vmware Spring Framework 安全漏洞 不加限制或调节的资源分配 MPS-2022-1080 CVE-2022-22950 中危
Pivotal Spring Framework 安全限制绕过漏洞 大小写敏感处理不恰当 MPS-2022-1098 CVE-2022-22968 中危
Pivotal Spring Security OAuth 存在拒绝服务漏洞 拒绝服务 MPS-2022-1099 CVE-2022-22969 中危
Spring Framework spring-beans 存在拒绝服务漏洞 不加限制或调节的资源分配 MPS-2022-1101 CVE-2022-22970 中危
VMware Spring Security 授权问题漏洞 授权检查错误 MPS-2022-1108 CVE-2022-22978 严重
Pivotal Spring Framework CSRF 令牌泄露漏洞 通过时间差异性导致的信息暴露 MPS-2022-11893 低危
com.nimbusds:oauth2-oidc-sdk 存在XXE漏洞 XXE MPS-2022-12182 高危
Logback SSL证书校验不当漏洞 中间人攻击 MPS-2022-12411 中危
FasterXML Jackson-databind 拒绝服务漏洞 拒绝服务 MPS-2022-12500 中危
io.undertow:undertow-servlet 存在空指针解引用漏洞 空指针取消引用 MPS-2022-12530 中危
Angular 跨站脚本漏洞 XSS MPS-2022-12764 CVE-2021-4231 中危
adm-zip 路径遍历 MPS-2022-13529 高危
@angular/core 存在跨站脚本漏洞 XSS MPS-2022-13545 低危
istanbul-reports 通过 window.opener 访问使用指向不受信任目标的 Web 链接 MPS-2022-13797 中危
node-forge 原型污染 MPS-2022-13920 中危
tar 正则表达式拒绝服务漏洞 拒绝服务 MPS-2022-14081 低危
undertow AJP 拒绝服务漏洞 拒绝服务 MPS-2022-18098 CVE-2022-2053 中危
Karma 跨站脚本漏洞 XSS MPS-2022-2997 CVE-2022-0437 中危
url-parse 存在访问限制绕过漏洞 通过用户控制密钥绕过授权机制 MPS-2022-3327 CVE-2022-0512 中危
follow-redirects 未授权敏感信息泄露 MPS-2022-3636 CVE-2022-0536 中危
node-forge 密码签名验证不当漏洞 密码学签名的验证不恰当 MPS-2022-3738 CVE-2022-24771 高危
node-forge 密码签名验证不当漏洞 密码学签名的验证不恰当 MPS-2022-3739 CVE-2022-24772 高危
node-forge 密码签名验证不当漏洞 密码学签名的验证不恰当 MPS-2022-3740 CVE-2022-24773 中危
Express 中的 qs 模块存在原型污染漏洞 原型污染 MPS-2022-3967 CVE-2022-24999 高危
url-parse 通过用户控制密钥绕过授权机制 MPS-2022-4297 CVE-2022-0639 中危
NPM url-parse授权绕过漏洞 通过用户控制密钥绕过授权机制 MPS-2022-4464 CVE-2022-0686 严重
Url-parse 通过用户控制密钥绕过授权机制 MPS-2022-4474 CVE-2022-0691 严重
snakeYAML 拒绝服务 MPS-2022-5144 CVE-2022-25857 高危
terser 安全漏洞 ReDoS MPS-2022-5145 CVE-2022-25858 高危
http-cache-semantics 安全漏洞 ReDoS MPS-2022-5164 CVE-2022-25881 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53512 CVE-2022-37599 高危
loader-utils v2.0.0 原型污染漏洞 动态确定对象属性修改的控制不恰当 MPS-2022-53514 CVE-2022-37601 中危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53516 CVE-2022-37603 高危
snakeYAML 栈缓冲区溢出 MPS-2022-56040 CVE-2022-38751 中危
snakeYAML 栈缓冲区溢出 MPS-2022-56041 CVE-2022-38752 低危
snakeYAML 栈缓冲区溢出 MPS-2022-56051 CVE-2022-38750 中危
snakeYAML 拒绝服务 MPS-2022-56081 CVE-2022-38749 中危
decode-uri-component 拒绝服务 MPS-2022-56259 CVE-2022-38900 高危
SnakeYAML 栈缓冲区溢出 MPS-2022-58478 CVE-2022-41854 中危
Socketio Engine.IO拒绝服务漏洞 未捕获的异常 MPS-2022-58577 CVE-2022-41940 中危
FasterXML jackson-databind 小于2.14.0-rc1拒绝服务漏洞 拒绝服务 MPS-2022-58653 CVE-2022-42003 中危
FasterXML jackson-databind 小于2.13.4拒绝服务漏洞 拒绝服务 MPS-2022-58654 CVE-2022-42004 中危
minimatch 资源管理错误漏洞 拒绝服务 MPS-2022-59845 CVE-2022-3517 高危
FasterXML jackson-databind 拒绝服务漏洞 越界写入 MPS-2022-6242 CVE-2020-36518 高危
Spring 处理 SpEL 存在拒绝服务漏洞 拒绝服务 MPS-2022-62833 CVE-2023-20861 中危
Spring Expression 存在拒绝服务漏洞 拒绝服务 MPS-2022-62835 CVE-2023-20863 高危
Spring Boot在Cloud Foundry中部署存在路由限制绕过风险 访问控制不当 MPS-2022-62845 CVE-2023-20873 高危
Spring Boot 欢迎页功能拒绝服务风险 拒绝服务 MPS-2022-62855 CVE-2023-20883 高危
Tauri 原型污染漏洞 原型污染 MPS-2022-65568 CVE-2022-46175 高危
Red Hat Undertow 安全漏洞 证书验证不恰当 MPS-2022-68061 CVE-2022-4492 高危
spring-beans 远程代码执行漏洞(Spring4Shell) 表达式语言注入 MPS-2022-6820 CVE-2022-22965 严重
Red Hat Undertow 资源管理错误漏洞 拒绝服务 MPS-2022-7892 CVE-2022-1259 高危
undertow 存在分布式拒绝服务攻击 未加检查的返回值 MPS-2022-8394 CVE-2022-1319 高危
snakeYAML 反序列化 MPS-2022-9425 CVE-2022-1471 高危
JSZip目录穿越漏洞 相对路径遍历 MPS-2023-3073 CVE-2022-48285 高危
xml2js 安全漏洞 原型污染 MPS-2023-4673 CVE-2023-0842 中危
tough-cookie 安全漏洞 原型污染 MPS-2023-5130 CVE-2023-26136 严重
request SSRF防御绕过漏洞 SSRF MPS-2023-7722 CVE-2023-28155 中危
netplex json-smart 安全漏洞 未经控制的递归 MPS-2023-7760 CVE-2023-1370 高危
jackson-databind 拒绝服务漏洞 拒绝服务 MPS-2023-8438 CVE-2021-46877 中危
Babel 插件任意代码执行漏洞漏洞【Poc公开】 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
tough-cookie 原型污染 MPS-esyq-56vx 中危
Guava 创建拥有不安全权限的临时文件 MPS-mfku-xzh3 CVE-2023-2976 中危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危
【存在争议】FasterXML jackson-databind 代码问题漏洞 不加限制或调节的资源分配 MPS-z1bx-p8y2 CVE-2023-35116 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
eventsource 1.0.7 2.0.2 间接依赖 强烈建议修复
xmlhttprequest-ssl 1.5.5 1.6.2 间接依赖 强烈建议修复
org.springframework.security:spring-security-web 5.3.4.RELEASE 6.1.2 间接依赖 建议修复
mysql:mysql-connector-java 8.0.21 8.0.28 直接依赖 建议修复
org.springframework:spring-web 5.2.8.RELEASE 6.0.0 间接依赖 建议修复
com.fasterxml.jackson.core:jackson-databind 2.11.2 2.14.0-rc1 间接依赖 建议修复
object-path 0.11.4 0.11.8 间接依赖 建议修复
com.nimbusds:oauth2-oidc-sdk 8.28.1 9.3.1 直接依赖 建议修复
minimist 1.2.5 1.2.6 间接依赖 建议修复
path-parse 1.0.6 1.0.7 间接依赖 建议修复
minimatch 3.0.4 3.0.5 间接依赖 建议修复
engine.io 3.4.2 6.4.2 间接依赖 建议修复
io.springfox:springfox-swagger-ui 2.9.2 2.10.0 直接依赖 建议修复
tar 6.0.5 6.1.9 间接依赖 建议修复
tough-cookie 2.5.0 4.1.3 间接依赖 建议修复
json5 2.1.3 2.2.2 间接依赖 建议修复
decode-uri-component 0.2.0 0.2.1 间接依赖 建议修复
glob-parent 5.1.1 6.0.1 间接依赖 建议修复
express 4.17.1 4.17.3 间接依赖 建议修复
ua-parser-js 0.7.21 1.0.33 间接依赖 建议修复
ini 1.3.5 1.3.6 间接依赖 建议修复
is-svg 3.0.0 4.3.0 间接依赖 建议修复
qs 6.7.0 6.10.3 间接依赖 建议修复
url-parse 1.4.7 1.5.9 间接依赖 建议修复
node-forge 0.10.0 1.3.0 间接依赖 建议修复
terser 5.3.0 5.14.2 间接依赖 建议修复
ansi-html 0.0.7 0.0.8 间接依赖 建议修复
adm-zip 0.4.16 0.5.2 直接依赖 建议修复
ssri 8.0.0 8.0.1 间接依赖 建议修复
org.springframework:spring-beans 5.2.8.RELEASE 5.3.20 间接依赖 建议修复
@babel/traverse 7.12.0 8.0.0-alpha.4 间接依赖 建议修复
json-schema 0.2.3 0.4.0 间接依赖 建议修复
y18n 4.0.0 5.0.5 间接依赖 建议修复
ch.qos.logback:logback-core 1.2.3 1.2.8 间接依赖 建议修复
org.springframework.security:spring-security-core 5.3.4.RELEASE 5.4.4 间接依赖 建议修复
socket.io-parser 3.4.1 4.2.3 间接依赖 建议修复
net.minidev:json-smart 2.3 2.4.9 间接依赖 建议修复
loader-utils 2.0.0 3.2.1 间接依赖 建议修复
com.google.guava:guava 20.0 32.0.0-jre 间接依赖 建议修复
org.springframework.boot:spring-boot-actuator-autoconfigure 2.3.3.RELEASE 3.0.6 间接依赖 建议修复
org.yaml:snakeyaml 1.26 2.0 间接依赖 建议修复
org.springframework:spring-context 5.2.8.RELEASE 5.3.19 间接依赖 建议修复
io.undertow:undertow-core 2.1.3.Final 2.3.6.final 直接依赖 建议修复
org.hibernate:hibernate-core 5.4.20.Final 5.4.24.Final 间接依赖 建议修复
jszip 3.5.0 3.8.0 间接依赖 建议修复
karma 5.0.9 6.3.16 直接依赖 可选修复
org.springframework:spring-core 5.2.8.RELEASE 6.0.7 间接依赖 可选修复
follow-redirects 1.13.0 1.14.8 间接依赖 可选修复
log4js 6.3.0 6.4.0 间接依赖 可选修复
hosted-git-info 3.0.6 3.0.8 间接依赖 可选修复
semver 7.3.2 7.5.2 间接依赖 可选修复
@angular/core 10.1.6 11.1.0-next.3 间接依赖 可选修复
io.undertow:undertow-servlet 2.1.3.Final 2.3.7.final 直接依赖 可选修复
org.springframework:spring-expression 5.2.8.RELEASE 6.0.8 间接依赖 可选修复
istanbul-reports 3.0.2 3.1.3 间接依赖 可选修复
org.jboss.xnio:xnio-api 3.8.0.Final 3.8.8 间接依赖 可选修复
org.springframework.boot:spring-boot-autoconfigure 2.3.3.RELEASE 3.0.7 间接依赖 可选修复
browserslist 4.14.5 4.16.5 间接依赖 可选修复
request 2.88.2 间接依赖 可选修复
xml2js 0.4.23 0.5.0 间接依赖 可选修复
http-cache-semantics 3.8.1 4.1.1 间接依赖 可选修复
org.springframework.security.oauth:spring-security-oauth2 2.4.0.RELEASE 2.5.2.RELEASE 直接依赖 可选修复
org.glassfish:jakarta.el 3.0.3 3.0.4 间接依赖 可选修复
color-string 1.5.4 1.5.5 间接依赖 可选修复
postcss 7.0.32 8.4.31 间接依赖 可选修复
elliptic 6.5.3 6.5.4 间接依赖 可选修复
dns-packet 1.3.1 5.2.4 间接依赖 可选修复
ws 6.2.1 7.4.6 间接依赖 可选修复
socket.io 2.3.0 2.4.0 间接依赖 可选修复
lodash 4.17.20 4.17.21 间接依赖 可选修复
async 2.6.3 3.2.2 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
Apache-2.0 112
Unlicense 1
MIT 836
ISC 88
BSD-3-Clause 15
BSD-2-Clause 18
EPL-2.0 9
LGPL-2.1 1
MPL-1.1 1
自定义许可证 9
EPL-1.0 3
LGPL-2.1-or-later 2
CC-BY-4.0 1
CC-BY-3.0 1
CC0-1.0 1
0BSD 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
org.springframework:spring-tx 5.2.8.RELEASE 间接依赖 maven
tweetnacl 0.14.5 间接依赖 npm
pump 3.0.0 间接依赖 npm
encoding 0.1.13 间接依赖 npm
karma-jasmine-html-reporter 1.5.4 直接依赖 npm
@schematics/angular 10.1.7 间接依赖 npm
io.swagger:swagger-models 1.5.20 间接依赖 maven
@types/node 12.12.67 间接依赖 npm
object-copy 0.1.0 间接依赖 npm
es6-promisify 5.0.0 间接依赖 npm
browserify-des 1.0.2 间接依赖 npm
remove-trailing-separator 1.1.0 直接依赖 npm
aria-query 3.0.0 间接依赖 npm
rfdc 1.1.4 间接依赖 npm
postcss-reduce-transforms 4.0.2 间接依赖 npm
loglevel 1.7.0 间接依赖 npm
minipass-collect 1.0.2 间接依赖 npm
minipass 3.1.3 间接依赖 npm
postcss-normalize-positions 4.0.2 间接依赖 npm
tough-cookie 2.5.0 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.12.0 间接依赖 npm
@babel/plugin-transform-property-literals 7.10.4 间接依赖 npm
@babel/helper-split-export-declaration 7.11.0 间接依赖 npm
@webassemblyjs/helper-module-context 1.9.0 间接依赖 npm
@angular-devkit/build-webpack 0.1001.7 间接依赖 npm
lie 3.3.0 间接依赖 npm
csso 4.0.3 间接依赖 npm
is-resolvable 1.1.0 间接依赖 npm
regenerator-transform 0.14.5 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
log4js 6.3.0 间接依赖 npm
css-select-base-adapter 0.1.1 间接依赖 npm
is-path-inside 2.1.0 间接依赖 npm
regjsparser 0.6.4 间接依赖 npm
sockjs 0.3.20 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.12.0 间接依赖 npm
cosmiconfig 5.2.1 间接依赖 npm
eventsource 1.0.7 间接依赖 npm
color-string 1.5.4 间接依赖 npm
querystringify 2.2.0 间接依赖 npm
org.glassfish:jakarta.el 3.0.3 间接依赖 maven
js-yaml 3.14.0 间接依赖 npm
@webassemblyjs/wasm-parser 1.9.0 间接依赖 npm
postcss-svgo 4.0.2 间接依赖 npm
class-utils 0.3.6 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
component-bind 1.0.0 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
zone.js 0.10.3 间接依赖 npm
send 0.17.1 间接依赖 npm
extsprintf 1.3.0 间接依赖 npm
log-symbols 4.0.0 间接依赖 npm
diffie-hellman 5.0.3 间接依赖 npm
terser 5.3.0 间接依赖 npm
org.springframework.boot:spring-boot-actuator-autoconfigure 2.3.3.RELEASE 间接依赖 maven
@babel/plugin-proposal-object-rest-spread 7.11.0 间接依赖 npm
follow-redirects 1.13.0 间接依赖 npm
ora 5.0.0 间接依赖 npm
https-browserify 1.0.0 间接依赖 npm
dashdash 1.14.1 间接依赖 npm
resolve-from 3.0.0 间接依赖 npm
org.javassist:javassist 3.24.0-GA 间接依赖 maven
bluebird 3.7.2 间接依赖 npm
make-error 1.3.6 间接依赖 npm
to-arraybuffer 1.0.1 间接依赖 npm
browserstack 1.6.0 间接依赖 npm
webidl-conversions 6.1.0 间接依赖 npm
org.springframework:spring-web 5.2.8.RELEASE 间接依赖 maven
@babel/helper-validator-option 7.12.0 间接依赖 npm
browserify-cipher 1.0.1 间接依赖 npm
npm-package-arg 8.0.1 间接依赖 npm
ansi-escapes 4.3.1 间接依赖 npm
com.github.ben-manes.caffeine:caffeine 2.8.5 直接依赖 maven
dns-equal 1.0.0 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
dom-serialize 2.2.1 间接依赖 npm
pinkie 2.0.4 间接依赖 npm
void-elements 2.0.1 间接依赖 npm
postcss-minify-selectors 4.0.2 间接依赖 npm
org.checkerframework:checker-qual 3.4.1 间接依赖 maven
setprototypeof 1.1.1 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.9.0 间接依赖 npm
ext 1.4.0 间接依赖 npm
data-urls 2.0.0 间接依赖 npm
aws-sign2 0.7.0 间接依赖 npm
com.sun.activation:jakarta.activation 1.2.2 间接依赖 maven
fast-json-stable-stringify 2.1.0 间接依赖 npm
com.nimbusds:content-type 2.1 间接依赖 maven
base64-arraybuffer 0.1.4 间接依赖 npm
jakarta.transaction:jakarta.transaction-api 1.3.3 间接依赖 maven
dns-txt 2.0.2 间接依赖 npm
sha.js 2.4.11 间接依赖 npm
karma-source-map-support 1.4.0 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
readdirp 3.5.0 间接依赖 npm
@types/jasmine 3.6.2 间接依赖 npm
compression 1.7.4 间接依赖 npm
io.springfox:springfox-spring-web 2.9.2 间接依赖 maven
thunky 1.1.0 间接依赖 npm
process 0.11.10 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
unset-value 1.0.0 间接依赖 npm
@babel/plugin-transform-reserved-words 7.10.4 间接依赖 npm
@babel/runtime 7.11.2 间接依赖 npm
ansi-html 0.0.7 间接依赖 npm
@babel/helper-validator-identifier 7.10.4 间接依赖 npm
ch.qos.logback:logback-classic 1.2.3 间接依赖 maven
collection-visit 1.0.0 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
@babel/helper-create-class-features-plugin 7.12.0 间接依赖 npm
postcss-import 12.0.1 间接依赖 npm
create-ecdh 4.0.4 间接依赖 npm
@babel/helper-define-map 7.10.5 间接依赖 npm
commons-codec:commons-codec 1.14 间接依赖 maven
websocket-extensions 0.1.4 间接依赖 npm
infer-owner 1.0.4 间接依赖 npm
@angular/compiler-cli 10.1.6 直接依赖 npm
arg 4.1.3 间接依赖 npm
mysql:mysql-connector-java 8.0.21 直接依赖 maven
regex-parser 2.2.10 间接依赖 npm
path-exists 3.0.0 间接依赖 npm
jsonfile 4.0.0 间接依赖 npm
org.springframework:spring-webmvc 5.2.8.RELEASE 间接依赖 maven
@babel/plugin-transform-async-to-generator 7.10.4 间接依赖 npm
jsbn 0.1.1 间接依赖 npm
org.springframework.boot:spring-boot-starter-validation 2.3.3.RELEASE 直接依赖 maven
org.springframework:spring-core 5.2.8.RELEASE 间接依赖 maven
json-schema-traverse 0.4.1 间接依赖 npm
klona 2.0.4 间接依赖 npm
istanbul-lib-source-maps 3.0.6 间接依赖 npm
org.projectlombok:lombok 1.18.12 直接依赖 maven
universal-analytics 0.4.23 间接依赖 npm
@nodelib/fs.scandir 2.1.3 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.12.0 间接依赖 npm
rework 1.0.1 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
abab 2.0.5 间接依赖 npm
@babel/helper-annotate-as-pure 7.10.4 间接依赖 npm
object-path 0.11.4 间接依赖 npm
bytes 3.0.0 间接依赖 npm
for-in 1.0.2 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
posix-character-classes 0.1.1 间接依赖 npm
@babel/plugin-transform-modules-umd 7.10.4 间接依赖 npm
ripemd160 2.0.2 间接依赖 npm
open 7.2.0 间接依赖 npm
postcss-normalize-unicode 4.0.1 间接依赖 npm
damerau-levenshtein 1.0.6 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
@babel/compat-data 7.12.0 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
fastq 1.8.0 间接依赖 npm
buffer 4.9.2 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
canonical-path 1.0.0 间接依赖 npm
license-webpack-plugin 2.3.0 间接依赖 npm
performance-now 2.1.0 间接依赖 npm
caller-path 2.0.0 间接依赖 npm
content-type 1.0.4 间接依赖 npm
cyclist 1.0.1 间接依赖 npm
@babel/plugin-transform-new-target 7.10.4 间接依赖 npm
p-finally 1.0.0 间接依赖 npm
fast-glob 3.2.4 间接依赖 npm
raw-body 2.4.0 间接依赖 npm
@npmcli/move-file 1.0.1 间接依赖 npm
url 0.11.0 间接依赖 npm
content-disposition 0.5.3 间接依赖 npm
create-hash 1.2.0 间接依赖 npm
mime 1.6.0 间接依赖 npm
default-gateway 4.2.0 间接依赖 npm
require-main-filename 2.0.0 间接依赖 npm
chardet 0.7.0 间接依赖 npm
@babel/preset-modules 0.1.4 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
serve-static 1.14.1 间接依赖 npm
stylehacks 4.0.3 间接依赖 npm
source-map-loader 1.0.2 间接依赖 npm
org.jboss.threads:jboss-threads 3.1.0.Final 间接依赖 maven
ajv 6.12.4 间接依赖 npm
css-selector-tokenizer 0.7.3 间接依赖 npm
leven 3.1.0 间接依赖 npm
fs-minipass 2.1.0 间接依赖 npm
qs 6.7.0 间接依赖 npm
connect 3.7.0 间接依赖 npm
p-limit 2.3.0 间接依赖 npm
esprima 4.0.1 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.12.0 间接依赖 npm
import-from 2.1.0 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.10.4 间接依赖 npm
fs-write-stream-atomic 1.0.10 间接依赖 npm
find-up 3.0.0 间接依赖 npm
istanbul-reports 3.0.2 间接依赖 npm
com.fasterxml.jackson.module:jackson-module-parameter-names 2.11.2 间接依赖 maven
iferr 0.1.5 间接依赖 npm
org.springframework.boot:spring-boot-starter-actuator 2.3.3.RELEASE 直接依赖 maven
npm-pick-manifest 6.1.0 间接依赖 npm
stream-each 1.2.3 间接依赖 npm
balanced-match 1.0.0 间接依赖 npm
@angular-devkit/architect 0.1001.7 间接依赖 npm
codelyzer 6.0.1 直接依赖 npm
@webassemblyjs/ast 1.9.0 间接依赖 npm
genfun 5.0.0 间接依赖 npm
org.springframework.boot:spring-boot-starter-json 2.3.3.RELEASE 间接依赖 maven
org.springframework.security:spring-security-web 5.3.4.RELEASE 间接依赖 maven
import-local 2.0.0 间接依赖 npm
@angular/core 10.1.6 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
jasmine 2.8.0 间接依赖 npm
d 1.0.1 间接依赖 npm
finalhandler 1.1.2 间接依赖 npm
@babel/core 7.11.1 间接依赖 npm
@babel/helper-function-name 7.10.4 间接依赖 npm
array-uniq 1.0.3 直接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.9.0 间接依赖 npm
run-queue 1.0.3 间接依赖 npm
pinkie-promise 2.0.1 直接依赖 npm
detect-node 2.0.4 间接依赖 npm
@babel/plugin-transform-spread 7.11.0 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
agentkeepalive 3.5.2 间接依赖 npm
yallist 4.0.0 间接依赖 npm
net.bytebuddy:byte-buddy 1.10.14 间接依赖 maven
nanomatch 1.2.13 直接依赖 npm
@webassemblyjs/wasm-opt 1.9.0 间接依赖 npm
stylus 0.54.8 间接依赖 npm
pkg-dir 3.0.0 间接依赖 npm
@webassemblyjs/wast-parser 1.9.0 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.10.5 间接依赖 npm
camelcase 6.1.0 间接依赖 npm
postcss-modules-values 3.0.0 间接依赖 npm
hex-color-regex 1.1.0 间接依赖 npm
get-stream 4.1.0 间接依赖 npm
https-proxy-agent 2.2.4 间接依赖 npm
com.nimbusds:oauth2-oidc-sdk 8.28.1 直接依赖 maven
normalize-path 3.0.0 间接依赖 npm
loader-runner 2.4.0 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.10.4 间接依赖 npm
icss-utils 4.1.1 间接依赖 npm
webpack-log 2.0.0 间接依赖 npm
resolve-cwd 2.0.0 间接依赖 npm
org.springframework.boot:spring-boot-starter-web 2.3.3.RELEASE 直接依赖 maven
org.springframework.data:spring-data-commons 2.3.3.RELEASE 间接依赖 maven
custom-event 1.0.1 间接依赖 npm
uri-js 4.4.0 间接依赖 npm
@babel/plugin-transform-function-name 7.10.4 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.12.0 间接依赖 npm
figures 3.2.0 间接依赖 npm
parallel-transform 1.2.0 间接依赖 npm
@babel/plugin-transform-for-of 7.10.4 间接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
strip-eof 1.0.0 间接依赖 npm
style-loader 1.2.1 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
y18n 4.0.0 间接依赖 npm
urix 0.1.0 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.9.0 间接依赖 npm
minipass-pipeline 1.2.4 间接依赖 npm
@babel/plugin-transform-template-literals 7.10.5 间接依赖 npm
symbol-observable 1.2.0 间接依赖 npm
@types/json-schema 7.0.6 间接依赖 npm
org.springframework:spring-aop 5.2.8.RELEASE 间接依赖 maven
postcss-calc 7.0.5 间接依赖 npm
org.ow2.asm:asm 5.0.4 间接依赖 maven
watchpack 1.7.4 间接依赖 npm
watchpack-chokidar2 2.0.0 间接依赖 npm
type-is 1.6.18 间接依赖 npm
browserify-rsa 4.0.1 间接依赖 npm
util.promisify 1.0.1 间接依赖 npm
smart-buffer 4.1.0 间接依赖 npm
component-emitter 1.3.0 间接依赖 npm
tsutils 2.29.0 间接依赖 npm
@babel/types 7.12.0 间接依赖 npm
websocket-driver 0.6.5 间接依赖 npm
net.minidev:json-smart 2.3 间接依赖 maven
console-browserify 1.2.0 间接依赖 npm
istanbul-lib-coverage 3.0.0 间接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
ent 2.2.0 间接依赖 npm
binary-extensions 2.1.0 间接依赖 npm
convert-source-map 1.7.0 间接依赖 npm
@babel/plugin-transform-modules-amd 7.10.5 间接依赖 npm
object-visit 1.0.1 间接依赖 npm
org.springframework:spring-jcl 5.2.8.RELEASE 间接依赖 maven
com.sun.mail:jakarta.mail 1.6.5 间接依赖 maven
postcss-normalize-charset 4.0.1 间接依赖 npm
arr-flatten 1.1.0 直接依赖 npm
circular-dependency-plugin 5.2.0 间接依赖 npm
acorn 6.4.2 间接依赖 npm
html-entities 1.3.1 间接依赖 npm
to-array 0.1.4 间接依赖 npm
flatted 2.0.2 间接依赖 npm
indexes-of 1.0.1 间接依赖 npm
@types/minimatch 3.0.3 间接依赖 npm
color-name 1.1.3 间接依赖 npm
@angular/compiler 10.1.6 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
split-string 3.1.0 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.10.4 间接依赖 npm
rollup 2.26.5 间接依赖 npm
clone 2.1.2 间接依赖 npm
which-module 2.0.0 间接依赖 npm
semver-dsl 1.0.1 间接依赖 npm
internal-ip 4.3.0 间接依赖 npm
path-type 4.0.0 间接依赖 npm
jszip 3.5.0 间接依赖 npm
electron-to-chromium 1.3.580 间接依赖 npm
normalize-url 3.3.0 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
string.prototype.trimstart 1.0.1 间接依赖 npm
prepend-http 1.0.4 直接依赖 npm
tapable 1.1.3 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
base64-js 1.3.1 间接依赖 npm
merge-source-map 1.1.0 间接依赖 npm
@babel/parser 7.12.0 间接依赖 npm
qjobs 1.2.0 间接依赖 npm
type 1.2.0 间接依赖 npm
socket.io-parser 3.4.1 间接依赖 npm
json-parse-better-errors 1.0.2 间接依赖 npm
aws4 1.10.1 间接依赖 npm
cipher-base 1.0.4 间接依赖 npm
html-comment-regex 1.1.2 间接依赖 npm
http-cache-semantics 3.8.1 间接依赖 npm
webpack 4.44.1 间接依赖 npm
io.swagger:swagger-annotations 1.5.20 间接依赖 maven
is-callable 1.2.2 间接依赖 npm
@types/q 1.5.4 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.12.0 间接依赖 npm
@angular-devkit/schematics 10.1.7 间接依赖 npm
webpack-merge 4.2.2 间接依赖 npm
@types/webpack-sources 0.1.8 间接依赖 npm
io.micrometer:micrometer-core 1.5.4 间接依赖 maven
yargs-parser 13.1.2 间接依赖 npm
validate-npm-package-name 3.0.0 间接依赖 npm
@babel/helper-module-imports 7.10.4 间接依赖 npm
figgy-pudding 3.5.2 间接依赖 npm
browserslist 4.14.5 间接依赖 npm
font-awesome 4.7.0 直接依赖 npm
org.apache.logging.log4j:log4j-api 2.13.3 间接依赖 maven
cssesc 3.0.0 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
whatwg-mimetype 2.3.0 间接依赖 npm
adm-zip 0.4.16 直接依赖 npm
org.springframework:spring-aspects 5.2.8.RELEASE 间接依赖 maven
svgo 1.3.2 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
cliui 5.0.0 间接依赖 npm
buffer-from 1.1.1 间接依赖 npm
native-request 1.0.7 间接依赖 npm
com.sun.istack:istack-commons-runtime 3.0.11 间接依赖 maven
org.springframework.plugin:spring-plugin-core 1.2.0.RELEASE 间接依赖 maven
org.hdrhistogram:HdrHistogram 2.1.12 间接依赖 maven
tr46 2.0.2 间接依赖 npm
wrap-ansi 5.1.0 间接依赖 npm
agent-base 4.3.0 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
from2 2.3.0 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
string.prototype.trimend 1.0.1 间接依赖 npm
hsla-regex 1.0.0 间接依赖 npm
@babel/traverse 7.12.0 间接依赖 npm
graceful-fs 4.2.4 间接依赖 npm
is-stream 1.1.0 间接依赖 npm
engine.io-parser 2.2.1 间接依赖 npm
@webassemblyjs/wasm-gen 1.9.0 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
num2fraction 1.2.2 间接依赖 npm
minimatch 3.0.4 间接依赖 npm
xtend 4.0.2 间接依赖 npm
cssnano-util-get-arguments 4.0.0 间接依赖 npm
yeast 0.1.2 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
bcrypt-pbkdf 1.0.2 间接依赖 npm
destroy 1.0.4 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
org.jboss:jandex 2.1.3.Final 间接依赖 maven
defaults 1.0.3 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
better-assert 1.0.2 间接依赖 npm
is-data-descriptor 0.1.4 间接依赖 npm
ignore 5.1.8 间接依赖 npm
is-number 7.0.0 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.10.4 间接依赖 npm
postcss-reduce-initial 4.0.3 间接依赖 npm
jsonc-parser 2.3.0 间接依赖 npm
mime-types 2.1.27 间接依赖 npm
postcss-modules-local-by-default 3.0.3 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.10.4 间接依赖 npm
ansi-colors 3.2.4 间接依赖 npm
has-cors 1.1.0 间接依赖 npm
globals 11.12.0 间接依赖 npm
negotiator 0.6.2 间接依赖 npm
timers-browserify 2.0.11 间接依赖 npm
core-js 3.6.4 间接依赖 npm
org.hibernate:hibernate-core 5.4.20.Final 间接依赖 maven
less 3.12.2 间接依赖 npm
dot-prop 5.3.0 直接依赖 npm
org.springframework.security:spring-security-oauth2-jose 5.3.4.RELEASE 间接依赖 maven
rxjs 6.6.3 间接依赖 npm
punycode 2.1.1 间接依赖 npm
arr-diff 4.0.0 间接依赖 npm
com.fasterxml.jackson.core:jackson-core 2.11.2 间接依赖 maven
which 1.3.1 间接依赖 npm
builtin-status-codes 3.0.0 间接依赖 npm
regexp.prototype.flags 1.3.0 间接依赖 npm
ws 6.2.1 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
parse5-htmlparser2-tree-adapter 6.0.1 间接依赖 npm
org.springframework.security:spring-security-core 5.3.4.RELEASE 间接依赖 maven
safer-buffer 2.1.2 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
parseqs 0.0.5 间接依赖 npm
@babel/plugin-transform-object-super 7.10.4 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
node-releases 1.1.63 间接依赖 npm
@ng-bootstrap/ng-bootstrap 7.0.0 直接依赖 npm
@babel/helpers 7.10.4 间接依赖 npm
async-each 1.0.3 直接依赖 npm
yargs 13.3.2 间接依赖 npm
source-map 0.7.3 间接依赖 npm
@babel/preset-env 7.11.0 间接依赖 npm
crypto-browserify 3.12.0 间接依赖 npm
@babel/helper-get-function-arity 7.10.4 间接依赖 npm
object.values 1.1.1 间接依赖 npm
com.github.stephenc.jcip:jcip-annotations 1.0-1 间接依赖 maven
worker-plugin 5.0.0 间接依赖 npm
universalify 0.1.2 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.10.4 间接依赖 npm
big.js 5.2.2 间接依赖 npm
read-package-tree 5.3.1 间接依赖 npm
sourcemap-codec 1.4.8 间接依赖 npm
semver 7.3.2 间接依赖 npm
js-cookie 2.2.1 直接依赖 npm
p-try 2.2.0 间接依赖 npm
com.google.guava:guava 20.0 间接依赖 maven
io.undertow:undertow-core 2.1.3.Final 直接依赖 maven
@angular/animations 10.1.6 直接依赖 npm
file-uri-to-path 1.0.0 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
parse-asn1 5.1.6 间接依赖 npm
sshpk 1.16.1 间接依赖 npm
org.springframework.data:spring-data-jpa 2.3.3.RELEASE 间接依赖 maven
normalize-package-data 2.5.0 间接依赖 npm
humanize-ms 1.2.1 间接依赖 npm
domain-browser 1.2.0 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.10.4 间接依赖 npm
postcss-loader 3.0.0 间接依赖 npm
stream-shift 1.0.1 间接依赖 npm
original 1.0.2 间接依赖 npm
hosted-git-info 3.0.6 间接依赖 npm
md5.js 1.3.5 间接依赖 npm
postcss-merge-rules 4.0.3 间接依赖 npm
has-values 1.0.0 间接依赖 npm
callsite 1.0.0 间接依赖 npm
org.springframework.boot:spring-boot-starter-cache 2.3.3.RELEASE 直接依赖 maven
uniq 1.0.1 间接依赖 npm
diff 4.0.2 间接依赖 npm
is-negative-zero 2.0.0 间接依赖 npm
ansi-regex 2.1.1 间接依赖 npm
org.springframework.boot:spring-boot-starter-undertow 2.3.3.RELEASE 直接依赖 maven
is-path-in-cwd 2.1.0 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
postcss-modules-extract-imports 2.0.0 间接依赖 npm
faye-websocket 0.10.0 间接依赖 npm
miller-rabin 4.0.1 间接依赖 npm
karma-coverage-istanbul-reporter 3.0.3 直接依赖 npm
type-fest 0.11.0 间接依赖 npm
@babel/plugin-transform-literals 7.10.4 间接依赖 npm
org.springframework.security:spring-security-config 5.3.4.RELEASE 间接依赖 maven
body-parser 1.19.0 间接依赖 npm
color 3.1.3 间接依赖 npm
has-binary2 1.0.3 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
url-parse 1.4.7 间接依赖 npm
@nodelib/fs.walk 1.2.4 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
forever-agent 0.6.1 间接依赖 npm
upath 1.2.0 直接依赖 npm
has-symbols 1.0.1 间接依赖 npm
json5 2.1.3 间接依赖 npm
@babel/plugin-transform-block-scoping 7.11.1 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
after 0.8.2 间接依赖 npm
has-value 1.0.0 间接依赖 npm
fastparse 1.1.2 间接依赖 npm
invariant 2.2.4 间接依赖 npm
source-map-resolve 0.5.3 间接依赖 npm
selfsigned 1.10.8 间接依赖 npm
p-map 4.0.0 间接依赖 npm
nan 2.14.2 直接依赖 npm
is-accessor-descriptor 0.1.6 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
@schematics/update 0.1001.7 间接依赖 npm
io.springfox:springfox-swagger-common 2.9.2 间接依赖 maven
esutils 2.0.3 间接依赖 npm
use 3.1.1 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
rework-visit 1.0.0 间接依赖 npm
os-homedir 1.0.2 间接依赖 npm
org.yaml:snakeyaml 1.26 间接依赖 maven
escalade 3.1.1 间接依赖 npm
org.springframework.security:spring-security-oauth2-resource-server 5.3.4.RELEASE 间接依赖 maven
node-libs-browser 2.2.1 间接依赖 npm
braces 3.0.2 间接依赖 npm
org.springframework.boot:spring-boot-starter-logging 2.3.3.RELEASE 间接依赖 maven
eslint-scope 4.0.3 间接依赖 npm
node-forge 0.10.0 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
@babel/plugin-proposal-json-strings 7.10.4 间接依赖 npm
org.jboss.logging:jboss-logging 3.4.1.Final 间接依赖 maven
asn1 0.2.4 间接依赖 npm
uuid 3.4.0 间接依赖 npm
jsprim 1.4.1 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
constants-browserify 1.0.0 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.10.4 间接依赖 npm
repeat-element 1.1.3 直接依赖 npm
typescript 4.0.3 间接依赖 npm
yn 3.1.1 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
@babel/plugin-syntax-class-properties 7.10.4 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.10.4 间接依赖 npm
path-parse 1.0.6 间接依赖 npm
@webassemblyjs/leb128 1.9.0 间接依赖 npm
ieee754 1.1.13 间接依赖 npm
psl 1.8.0 间接依赖 npm
parse5 6.0.1 间接依赖 npm
npm-run-path 2.0.2 间接依赖 npm
ini 1.3.5 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
inflight 1.0.6 间接依赖 npm
regenerate-unicode-properties 8.2.0 间接依赖 npm
rgba-regex 1.0.0 间接依赖 npm
npm-packlist 1.4.8 间接依赖 npm
@angular/platform-browser-dynamic 10.1.6 直接依赖 npm
org.glassfish.jaxb:jaxb-runtime 2.3.3 间接依赖 maven
@babel/generator 7.11.0 间接依赖 npm
base 0.11.2 间接依赖 npm
app-root-path 3.0.0 间接依赖 npm
accepts 1.3.7 间接依赖 npm
once 1.4.0 间接依赖 npm
minipass-flush 1.0.5 间接依赖 npm
caniuse-lite 1.0.30001148 间接依赖 npm
org.springframework.security:spring-security-oauth2-core 5.3.4.RELEASE 间接依赖 maven
caseless 0.12.0 间接依赖 npm
lodash.clonedeep 4.5.0 间接依赖 npm
org.springframework.boot:spring-boot-starter-jdbc 2.3.3.RELEASE 直接依赖 maven
is-arguments 1.0.4 间接依赖 npm
picomatch 2.2.2 间接依赖 npm
vary 1.1.2 间接依赖 npm
@babel/template 7.10.4 间接依赖 npm
is-directory 0.3.1 间接依赖 npm
jsonparse 1.3.1 间接依赖 npm
org.aspectj:aspectjweaver 1.9.6 间接依赖 maven
tty-browserify 0.0.0 间接依赖 npm
query-string 4.3.4 直接依赖 npm
fill-range 7.0.1 间接依赖 npm
@ngrx/effects 10.0.1 直接依赖 npm
cli-spinners 2.5.0 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
set-value 2.0.1 间接依赖 npm
object-inspect 1.8.0 间接依赖 npm
duplexify 3.7.1 间接依赖 npm
io.springfox:springfox-schema 2.9.2 间接依赖 maven
har-schema 2.0.0 间接依赖 npm
signal-exit 3.0.3 间接依赖 npm
prr 1.0.1 间接依赖 npm
jakarta.persistence:jakarta.persistence-api 2.2.3 间接依赖 maven
lodash.uniq 4.5.0 间接依赖 npm
webdriver-js-extender 2.1.0 间接依赖 npm
org.wildfly.client:wildfly-client-config 1.0.1.Final 间接依赖 maven
chokidar 3.4.3 间接依赖 npm
unique-filename 1.1.1 间接依赖 npm
isobject 3.0.1 间接依赖 npm
ms 2.1.2 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
has 1.0.3 间接依赖 npm
@nodelib/fs.stat 2.0.3 间接依赖 npm
execa 1.0.0 间接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
postcss-discard-empty 4.0.1 间接依赖 npm
union-value 1.0.1 间接依赖 npm
json-schema 0.2.3 间接依赖 npm
css-color-names 0.0.4 间接依赖 npm
run-async 2.4.1 间接依赖 npm
on-finished 2.3.0 间接依赖 npm
browserify-aes 1.2.0 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
opn 5.5.0 间接依赖 npm
blocking-proxy 1.0.1 间接依赖 npm
chownr 2.0.0 间接依赖 npm
builtin-modules 1.1.1 间接依赖 npm
webpack-dev-middleware 3.7.2 间接依赖 npm
array-union 2.1.0 间接依赖 npm
io.undertow:undertow-websockets-jsr 2.1.3.Final 间接依赖 maven
obuf 1.1.2 间接依赖 npm
asap 2.0.6 间接依赖 npm
etag 1.8.1 间接依赖 npm
dependency-graph 0.7.2 间接依赖 npm
object-is 1.1.3 间接依赖 npm
source-map-support 0.5.19 间接依赖 npm
spdy 4.0.2 间接依赖 npm
elliptic 6.5.3 间接依赖 npm
socks 2.3.3 间接依赖 npm
org.springframework.boot:spring-boot-starter-security 2.3.3.RELEASE 直接依赖 maven
browserify-zlib 0.2.0 间接依赖 npm
cacache 15.0.5 间接依赖 npm
hsl-regex 1.0.0 间接依赖 npm
portfinder 1.0.28 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
unquote 1.1.1 间接依赖 npm
less-loader 6.2.0 间接依赖 npm
isexe 2.0.0 间接依赖 npm
repeat-string 1.6.1 直接依赖 npm
parseurl 1.3.3 间接依赖 npm
org.springframework.boot:spring-boot-starter-mail 2.3.3.RELEASE 直接依赖 maven
org.hibernate.common:hibernate-commons-annotations 5.1.0.Final 间接依赖 maven
validate-npm-package-license 3.0.4 间接依赖 npm
is-buffer 1.1.6 直接依赖 npm
browserify-sign 4.2.1 间接依赖 npm
org.jboss.xnio:xnio-api 3.8.0.Final 间接依赖 maven
postcss-minify-params 4.0.2 间接依赖 npm
sass 1.26.10 间接依赖 npm
@types/source-list-map 0.1.2 间接依赖 npm
object.getownpropertydescriptors 2.1.0 间接依赖 npm
socket.io-client 2.3.0 间接依赖 npm
css-parse 2.0.0 间接依赖 npm
postcss-load-config 2.1.2 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
@babel/helper-optimise-call-expression 7.10.4 间接依赖 npm
memory-fs 0.5.0 间接依赖 npm
is-obj 2.0.0 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
io.springfox:springfox-swagger-ui 2.9.2 直接依赖 maven
net.minidev:accessors-smart 1.2 间接依赖 maven
@types/js-cookie 2.2.6 直接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
mississippi 3.0.0 间接依赖 npm
express 4.17.1 间接依赖 npm
bindings 1.5.0 直接依赖 npm
raw-loader 4.0.1 间接依赖 npm
base64id 2.0.0 间接依赖 npm
@types/jasminewd2 2.0.8 直接依赖 npm
pacote 9.5.12 间接依赖 npm
tar 6.0.5 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
alphanum-sort 1.0.2 间接依赖 npm
org.slf4j:jul-to-slf4j 1.7.30 间接依赖 maven
com.fasterxml:classmate 1.5.1 间接依赖 maven
@babel/helper-explode-assignable-expression 7.11.4 间接依赖 npm
org.springframework.boot:spring-boot-autoconfigure 2.3.3.RELEASE 间接依赖 maven
string-width 3.1.0 间接依赖 npm
extglob 2.0.4 直接依赖 npm
babel-loader 8.1.0 间接依赖 npm
concat-stream 1.6.2 间接依赖 npm
fsevents 2.1.3 间接依赖 npm
run-parallel 1.1.9 间接依赖 npm
postcss-minify-gradients 4.0.2 间接依赖 npm
cookie 0.4.0 间接依赖 npm
parseuri 0.0.5 间接依赖 npm
@babel/helper-hoist-variables 7.10.4 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
array-unique 0.3.2 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
cross-spawn 6.0.5 间接依赖 npm
through2 2.0.5 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
npm-registry-fetch 4.0.7 间接依赖 npm
@angular/cli 10.1.7 直接依赖 npm
dir-glob 3.0.1 间接依赖 npm
is-descriptor 0.1.6 间接依赖 npm
ua-parser-js 0.7.21 间接依赖 npm
webpack-sources 1.4.3 间接依赖 npm
ignore-walk 3.0.3 间接依赖 npm
depd 1.1.2 间接依赖 npm
immediate 3.0.6 间接依赖 npm
postcss-value-parser 4.1.0 间接依赖 npm
org.springframework.boot:spring-boot 2.3.3.RELEASE 间接依赖 maven
com.fasterxml.jackson.datatype:jackson-datatype-jdk8 2.11.2 间接依赖 maven
statuses 1.5.0 间接依赖 npm
reusify 1.0.4 间接依赖 npm
@angular/common 10.1.6 直接依赖 npm
stream-browserify 2.0.2 间接依赖 npm
har-validator 5.1.5 间接依赖 npm
org.springframework:spring-context 5.2.8.RELEASE 间接依赖 maven
org.jboss.spec.javax.websocket:jboss-websocket-api_1.1_spec 2.0.0.Final 间接依赖 maven
postcss-normalize-repeat-style 4.0.2 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
postcss-discard-comments 4.0.2 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.12.0 间接依赖 npm
merge2 1.4.1 间接依赖 npm
cssnano-preset-default 4.0.7 间接依赖 npm
pnp-webpack-plugin 1.6.4 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
@babel/code-frame 7.10.4 间接依赖 npm
postcss-discard-duplicates 4.0.2 间接依赖 npm
postcss-normalize-url 4.0.1 间接依赖 npm
err-code 1.1.2 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
socket.io-adapter 1.1.2 间接依赖 npm
colorette 1.2.1 间接依赖 npm
resolve 1.17.0 间接依赖 npm
request 2.88.2 间接依赖 npm
istanbul-lib-report 3.0.0 间接依赖 npm
is-color-stop 1.1.0 间接依赖 npm
define-property 2.0.2 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
@babel/plugin-transform-runtime 7.11.0 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
minizlib 2.1.2 间接依赖 npm
cssnano-util-get-match 4.0.0 间接依赖 npm
async 2.6.3 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.10.4 间接依赖 npm
com.nimbusds:lang-tag 1.4.4 间接依赖 maven
org.springframework:spring-orm 5.2.8.RELEASE 间接依赖 maven
osenv 0.1.5 间接依赖 npm
org.springframework:spring-expression 5.2.8.RELEASE 间接依赖 maven
object-keys 1.1.1 间接依赖 npm
glob-parent 5.1.1 间接依赖 npm
dns-packet 1.3.1 间接依赖 npm
@babel/highlight 7.10.4 间接依赖 npm
map-visit 1.0.0 间接依赖 npm
proxy-addr 2.0.6 间接依赖 npm
pify 4.0.1 间接依赖 npm
promise-retry 1.1.1 间接依赖 npm
engine.io-client 3.4.4 间接依赖 npm
assign-symbols 1.0.0 间接依赖 npm
batch 0.6.1 间接依赖 npm
json3 3.3.3 间接依赖 npm
atob 2.1.2 间接依赖 npm
karma-jasmine 4.0.1 直接依赖 npm
object.assign 4.1.1 间接依赖 npm
@babel/helper-replace-supers 7.12.0 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
dezalgo 1.0.3 间接依赖 npm
is-absolute-url 2.1.0 间接依赖 npm
jakarta.servlet:jakarta.servlet-api 4.0.4 间接依赖 maven
org.jboss.spec.javax.annotation:jboss-annotations-api_1.3_spec 2.0.1.Final 间接依赖 maven
babel-plugin-dynamic-import-node 2.3.3 间接依赖 npm
inherits 2.0.4 间接依赖 npm
create-hmac 1.1.7 间接依赖 npm
stable 0.1.8 间接依赖 npm
css 2.2.4 间接依赖 npm
deep-equal 1.1.1 间接依赖 npm
@webassemblyjs/helper-code-frame 1.9.0 间接依赖 npm
org.springframework.boot:spring-boot-starter-data-jpa 2.3.3.RELEASE 直接依赖 maven
JSONStream 1.3.5 间接依赖 npm
image-size 0.5.5 间接依赖 npm
find-cache-dir 3.3.1 间接依赖 npm
@babel/helper-compilation-targets 7.12.0 间接依赖 npm
p-retry 3.0.1 间接依赖 npm
npm-bundled 1.1.1 间接依赖 npm
mime-db 1.44.0 间接依赖 npm
isbinaryfile 4.0.6 间接依赖 npm
org.springframework:spring-jdbc 5.2.8.RELEASE 间接依赖 maven
whatwg-url 8.4.0 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
@babel/helper-simple-access 7.10.4 间接依赖 npm
npm-install-checks 4.0.0 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
io.springfox:springfox-spi 2.9.2 间接依赖 maven
glob 7.1.6 间接依赖 npm
adjust-sourcemap-loader 2.0.0 间接依赖 npm
org.springframework:spring-context-support 5.2.8.RELEASE 间接依赖 maven
ipaddr.js 1.9.1 间接依赖 npm
semver-intersect 1.4.0 间接依赖 npm
@jsdevtools/coverage-istanbul-loader 3.0.5 间接依赖 npm
org.springframework.boot:spring-boot-starter 2.3.3.RELEASE 间接依赖 maven
has-ansi 2.0.0 直接依赖 npm
debug 4.2.0 间接依赖 npm
@babel/helper-member-expression-to-functions 7.12.0 间接依赖 npm
del 4.1.1 间接依赖 npm
is-regex 1.1.1 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
stylus-loader 3.0.2 间接依赖 npm
com.fasterxml.jackson.datatype:jackson-datatype-jsr310 2.11.2 间接依赖 maven
object-component 0.0.3 间接依赖 npm
getpass 0.1.7 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
org.apache.logging.log4j:log4j-to-slf4j 2.13.3 间接依赖 maven
compose-function 3.0.3 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
@ngrx/store 10.0.1 直接依赖 npm
postcss-ordered-values 4.1.2 间接依赖 npm
istanbul-lib-instrument 4.0.3 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
ts-pnp 1.2.0 间接依赖 npm
forwarded 0.1.2 间接依赖 npm
@babel/helper-regex 7.10.5 间接依赖 npm
arity-n 1.0.4 间接依赖 npm
jakarta.annotation:jakarta.annotation-api 1.3.5 间接依赖 maven
es6-iterator 2.0.3 间接依赖 npm
through 2.3.8 间接依赖 npm
postcss-merge-longhand 4.0.11 间接依赖 npm
@webassemblyjs/wast-printer 1.9.0 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
parse-json 4.0.0 间接依赖 npm
commander 2.20.3 间接依赖 npm
xmlhttprequest-ssl 1.5.5 间接依赖 npm
rgb-regex 1.0.1 间接依赖 npm
cssnano-util-raw-cache 4.0.1 间接依赖 npm
source-map-url 0.4.0 间接依赖 npm
loader-utils 2.0.0 间接依赖 npm
setimmediate 1.0.5 间接依赖 npm
randomfill 1.0.4 间接依赖 npm
org.springframework.boot:spring-boot-actuator 2.3.3.RELEASE 间接依赖 maven
ssri 8.0.0 间接依赖 npm
pako 1.0.11 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.10.4 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
regjsgen 0.5.2 间接依赖 npm
is-svg 3.0.0 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
bootstrap 4.5.3 直接依赖 npm
mkdirp 0.5.5 间接依赖 npm
@babel/plugin-proposal-class-properties 7.10.4 间接依赖 npm
assert 1.4.1 间接依赖 npm
define-properties 1.1.3 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
magic-string 0.25.7 间接依赖 npm
spdx-license-ids 3.0.6 间接依赖 npm
vendors 1.0.4 间接依赖 npm
events 3.2.0 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
extend 3.0.2 间接依赖 npm
snapdragon-node 2.1.1 直接依赖 npm
emoji-regex 7.0.3 间接依赖 npm
connect-history-api-fallback 1.6.0 间接依赖 npm
@angular/router 10.1.6 直接依赖 npm
util-promisify 2.1.0 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
arraybuffer.slice 0.0.7 间接依赖 npm
import-cwd 2.1.0 间接依赖 npm
@angular-devkit/build-optimizer 0.1001.7 间接依赖 npm
com.fasterxml.jackson.core:jackson-databind 2.11.2 间接依赖 maven
path-is-absolute 1.0.1 间接依赖 npm
@webassemblyjs/utf8 1.9.0 间接依赖 npm
toidentifier 1.0.0 间接依赖 npm
blob 0.0.5 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
org.springframework.security.oauth:spring-security-oauth2 2.4.0.RELEASE 直接依赖 maven
org.hibernate.validator:hibernate-validator 6.1.5.Final 间接依赖 maven
postcss-minify-font-values 4.0.2 间接依赖 npm
globby 11.0.1 间接依赖 npm
p-locate 3.0.0 间接依赖 npm
arrify 1.0.1 直接依赖 npm
org.mapstruct:mapstruct 1.2.0.Final 间接依赖 maven
fragment-cache 0.2.1 间接依赖 npm
saucelabs 1.5.0 间接依赖 npm
@angular/localize 10.1.6 直接依赖 npm
postcss-normalize-string 4.0.2 间接依赖 npm
lodash 4.17.20 间接依赖 npm
di 0.0.1 间接依赖 npm
enhanced-resolve 4.3.0 间接依赖 npm
uniqs 2.0.0 间接依赖 npm
org.dom4j:dom4j 2.1.3 间接依赖 maven
postcss-convert-values 4.0.1 间接依赖 npm
@webassemblyjs/ieee754 1.9.0 间接依赖 npm
get-value 2.0.6 间接依赖 npm
methods 1.1.2 间接依赖 npm
npm-normalize-package-bin 1.0.1 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
core-js-compat 3.6.5 间接依赖 npm
colors 1.4.0 间接依赖 npm
verror 1.10.0 间接依赖 npm
sass-loader 10.0.1 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.10.4 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
strict-uri-encode 1.1.0 间接依赖 npm
is-path-cwd 2.2.0 间接依赖 npm
org.slf4j:slf4j-api 1.7.30 间接依赖 maven
socks-proxy-agent 4.0.2 间接依赖 npm
fresh 0.5.2 间接依赖 npm
flush-write-stream 1.1.1 间接依赖 npm
is-glob 4.0.1 间接依赖 npm
ast-types-flow 0.0.7 间接依赖 npm
stream-http 2.8.3 间接依赖 npm
make-dir 2.1.0 间接依赖 npm
org.springframework.boot:spring-boot-starter-aop 2.3.3.RELEASE 间接依赖 maven
postcss-normalize-whitespace 4.0.2 间接依赖 npm
@babel/helper-plugin-utils 7.10.4 间接依赖 npm
css-declaration-sorter 4.0.1 间接依赖 npm
tree-kill 1.2.2 间接依赖 npm
sort-keys 1.1.2 直接依赖 npm
socket.io 2.3.0 间接依赖 npm
org.springframework:spring-beans 5.2.8.RELEASE 间接依赖 maven
jasmine-spec-reporter 5.0.2 直接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
antlr:antlr 2.7.7 间接依赖 maven
http-proxy-agent 2.1.0 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.10.4 间接依赖 npm
is-date-object 1.0.2 间接依赖 npm
component-inherit 0.0.3 间接依赖 npm
ch.qos.logback:logback-core 1.2.3 间接依赖 maven
serialize-javascript 4.0.0 间接依赖 npm
read-package-json 2.1.2 间接依赖 npm
form-data 2.3.3 间接依赖 npm
@istanbuljs/schema 0.1.2 间接依赖 npm
tmp 0.0.33 间接依赖 npm
iconv-lite 0.6.2 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
http-proxy-middleware 0.19.1 间接依赖 npm
@babel/plugin-transform-regenerator 7.10.4 间接依赖 npm
@babel/helper-wrap-function 7.10.4 间接依赖 npm
css-loader 4.2.2 间接依赖 npm
is-docker 2.1.1 间接依赖 npm
indexof 0.0.1 间接依赖 npm
caller-callsite 2.0.0 间接依赖 npm
mixin-deep 1.3.2 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.10.4 间接依赖 npm
path-browserify 0.0.1 间接依赖 npm
es5-ext 0.10.53 间接依赖 npm
errno 0.1.7 间接依赖 npm
@babel/plugin-transform-destructuring 7.10.4 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
axobject-query 2.0.2 间接依赖 npm
os-browserify 0.3.0 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.11.0 间接依赖 npm
util 0.10.3 间接依赖 npm
querystring-es3 0.2.1 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
@angular-devkit/core 10.1.7 间接依赖 npm
karma 5.0.9 直接依赖 npm
assert-plus 1.0.0 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
streamroller 2.2.4 间接依赖 npm
mini-css-extract-plugin 0.10.0 间接依赖 npm
es-abstract 1.18.0-next.1 间接依赖 npm
sax 1.2.4 间接依赖 npm
path-dirname 1.0.2 直接依赖 npm
isstream 0.1.2 间接依赖 npm
es6-promise 4.2.8 间接依赖 npm
ip 1.1.5 间接依赖 npm
readable-stream 2.3.7 间接依赖 npm
fs-extra 4.0.2 间接依赖 npm
coa 2.0.2 间接依赖 npm
pumpify 1.5.1 间接依赖 npm
debuglog 1.0.1 间接依赖 npm
org.latencyutils:LatencyUtils 2.0.3 间接依赖 maven
org.glassfish.jaxb:txw2 2.3.3 间接依赖 maven
strip-ansi 3.0.1 间接依赖 npm
commondir 1.0.1 间接依赖 npm
com.nimbusds:nimbus-jose-jwt 8.18 间接依赖 maven
ret 0.1.15 间接依赖 npm
vm-browserify 1.1.2 间接依赖 npm
org.wildfly.common:wildfly-common 1.5.2.Final 间接依赖 maven
set-immediate-shim 1.0.1 间接依赖 npm
@webassemblyjs/helper-buffer 1.9.0 间接依赖 npm
argparse 1.0.10 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
@webassemblyjs/helper-api-error 1.9.0 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
copy-webpack-plugin 6.0.3 间接依赖 npm
to-object-path 0.3.0 间接依赖 npm
webpack-subresource-integrity 1.4.1 间接依赖 npm
@angular-devkit/build-angular 0.1001.7 直接依赖 npm
next-tick 1.0.0 间接依赖 npm
pbkdf2 3.1.1 间接依赖 npm
postcss-discard-overridden 4.0.1 间接依赖 npm
ajv-errors 1.0.1 直接依赖 npm
@types/glob 7.1.3 间接依赖 npm
schema-utils 2.7.1 间接依赖 npm
karma-chrome-launcher 3.1.0 直接依赖 npm
minimist 1.2.5 间接依赖 npm
io.springfox:springfox-core 2.9.2 间接依赖 maven
http-errors 1.7.2 间接依赖 npm
slash 3.0.0 间接依赖 npm
cssnano-util-same-parent 4.0.1 间接依赖 npm
evp_bytestokey 1.0.3 间接依赖 npm
@types/selenium-webdriver 3.0.17 间接依赖 npm
multicast-dns 6.2.3 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
q 1.5.1 间接依赖 npm
protoduck 5.0.1 间接依赖 npm
backo2 1.0.2 间接依赖 npm
regexpu-core 4.7.1 间接依赖 npm
copy-concurrently 1.0.5 间接依赖 npm
reflect-metadata 0.1.13 间接依赖 npm
onetime 5.1.2 间接依赖 npm
node-fetch-npm 2.0.4 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
org.jboss.spec.javax.servlet:jboss-servlet-api_4.0_spec 2.0.0.Final 间接依赖 maven
public-encrypt 4.0.3 间接依赖 npm
import-fresh 2.0.0 间接依赖 npm
es6-symbol 3.1.3 间接依赖 npm
postcss-colormin 4.0.3 间接依赖 npm
multicast-dns-service-types 1.1.0 间接依赖 npm
static-extend 0.1.2 间接依赖 npm
builtins 1.0.3 间接依赖 npm
@ngtools/webpack 10.1.7 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
jasmine-core 3.6.0 间接依赖 npm
micromatch 4.0.2 间接依赖 npm
postcss-modules-scope 2.2.0 间接依赖 npm
postcss-unique-selectors 4.0.1 间接依赖 npm
async-limiter 1.0.1 间接依赖 npm
levenary 1.1.1 间接依赖 npm
@babel/plugin-proposal-private-methods 7.10.4 间接依赖 npm
read-cache 1.0.0 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.10.4 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
ip-regex 2.1.0 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.10.4 间接依赖 npm
buffer-indexof 1.1.1 间接依赖 npm
date-format 3.0.0 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
chalk 2.4.2 间接依赖 npm
cssnano 4.1.10 间接依赖 npm
io.springfox:springfox-swagger2 2.9.2 直接依赖 maven
@yarnpkg/lockfile 1.1.0 间接依赖 npm
selenium-webdriver 3.6.0 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
is-fullwidth-code-point 2.0.0 间接依赖 npm
protractor 7.0.0 直接依赖 npm
regenerate 1.4.1 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
autoprefixer 9.8.6 间接依赖 npm
@babel/helper-module-transforms 7.12.0 间接依赖 npm
com.zaxxer:HikariCP 3.4.5 间接依赖 maven
org.springframework.plugin:spring-plugin-metadata 1.2.0.RELEASE 间接依赖 maven
decode-uri-component 0.2.0 间接依赖 npm
postcss-normalize-timing-functions 4.0.2 间接依赖 npm
unicode-match-property-ecmascript 1.0.4 间接依赖 npm
spdx-correct 3.1.1 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
cache-base 1.0.1 间接依赖 npm
postcss-selector-parser 6.0.4 间接依赖 npm
unicode-match-property-value-ecmascript 1.2.0 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
@webassemblyjs/wasm-edit 1.9.0 间接依赖 npm
resolve-url-loader 3.1.1 间接依赖 npm
inquirer 7.3.3 间接依赖 npm
ts-node 8.3.0 直接依赖 npm
aproba 1.2.0 间接依赖 npm
css-select 2.1.0 间接依赖 npm
querystring 0.2.0 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.10.4 间接依赖 npm
bn.js 5.1.3 间接依赖 npm
arr-union 3.1.0 间接依赖 npm
postcss 7.0.32 间接依赖 npm
terser-webpack-plugin 4.1.0 间接依赖 npm
chrome-trace-event 1.0.2 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
caniuse-api 3.0.0 间接依赖 npm
@babel/plugin-transform-parameters 7.10.5 间接依赖 npm
anymatch 3.1.1 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
timsort 0.3.0 间接依赖 npm
@babel/plugin-transform-classes 7.10.4 间接依赖 npm
webpack-dev-server 3.11.0 间接依赖 npm
worker-farm 1.7.0 直接依赖 npm
tslib 2.0.3 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
gensync 1.0.0-beta.1 间接依赖 npm
source-list-map 2.0.1 间接依赖 npm
is-plain-obj 1.1.0 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.10.4 间接依赖 npm
xml2js 0.4.23 间接依赖 npm
file-loader 6.0.0 间接依赖 npm
http-signature 1.2.0 间接依赖 npm
sockjs-client 1.4.0 间接依赖 npm
css-tree 1.0.0-alpha.37 间接依赖 npm
jakarta.validation:jakarta.validation-api 2.0.2 间接依赖 maven
function-bind 1.1.1 间接依赖 npm
make-fetch-happen 5.0.2 间接依赖 npm
@babel/plugin-transform-computed-properties 7.10.4 间接依赖 npm
org.jboss.xnio:xnio-nio 3.8.0.Final 间接依赖 maven
compressible 2.0.18 间接依赖 npm
move-concurrently 1.0.1 直接依赖 npm
retry 0.12.0 间接依赖 npm
@angular/forms 10.1.6 直接依赖 npm
@angular/platform-browser 10.1.6 直接依赖 npm
io.undertow:undertow-servlet 2.1.3.Final 直接依赖 maven
bonjour 3.5.0 间接依赖 npm
@babel/helper-remap-async-to-generator 7.11.4 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
speed-measure-webpack-plugin 1.3.3 间接依赖 npm
killable 1.0.1 间接依赖 npm
tslint 6.1.3 直接依赖 npm
readdir-scoped-modules 1.1.0 间接依赖 npm
locate-path 3.0.0 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
exit 0.1.2 间接依赖 npm
ecc-jsbn 0.1.2 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
com.fasterxml.jackson.core:jackson-annotations 2.11.2 间接依赖 maven
cssauron 1.4.0 间接依赖 npm
@webassemblyjs/helper-fsm 1.9.0 间接依赖 npm
xmlbuilder 11.0.1 间接依赖 npm
com.google.errorprone:error_prone_annotations 2.4.0 间接依赖 maven
regenerator-runtime 0.13.7 间接依赖 npm
postcss-normalize-display-values 4.0.2 间接依赖 npm
when 3.6.4 间接依赖 npm
jasminewd2 2.2.0 间接依赖 npm
unique-slug 2.0.2 间接依赖 npm
oauth-sign 0.9.0 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
engine.io 3.4.2 间接依赖 npm
isarray 1.0.0 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
jest-worker 26.3.0 间接依赖 npm
lodash.sortby 4.7.0 间接依赖 npm
org.springframework.boot:spring-boot-starter-oauth2-resource-server 2.3.3.RELEASE 直接依赖 maven
(0)
上一篇 2023年10月23日
下一篇 2023年10月23日

相关推荐

  • facebookresearch/wav2letter 软件分析报告

    基础信息 项目名称:facebookresearch/wav2letter 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721185948158464000/1732020014183571456 此报告由Mu…

    软件分析 2023年12月5日
    0
  • element-plus/element-plus 软件分析报告

    基础信息 项目名称:element-plus/element-plus 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717428567699931136/1717428568178081792 此报告由Murp…

    软件分析 2023年10月26日
    0
  • ellzey/libevhtp 软件分析报告

    基础信息 项目名称:ellzey/libevhtp 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717431968320847872/1717431968975159296 此报告由Murphysec提供 漏洞…

    软件分析 2023年10月26日
    0
  • zouabimourad/angular2-spring 软件分析报告

    基础信息 项目名称:zouabimourad/angular2-spring 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720416753162432512/1720416753955155968 此报告由M…

    软件分析 2023年11月3日
    0
  • yandld/nav_matlab 软件分析报告

    基础信息 项目名称:yandld/nav_matlab 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720131360234360832/1720131360548933632 此报告由Murphysec提供 …

    软件分析 2023年11月3日
    0